{
  "id": "a1-268-blaine",
  "name": "Blaine",
  "card_type": "trainer",
  "trainer_type": "supporter",
  "set_id": "a1",
  "rarity": "special art rare",
  "effect_description": "During this turn, attacks used by your Ninetales , Rapidash , or Magmar do +30 damage to your opponent’s Active Pokémon. You may play only 1 Supporter card during your turn.",
  "illustrator": "GOSSAN",
  "image_path": "a1/268-blaine.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1/268-blaine.webp"
}